/* javanerd common template */
body {
	background-color: #F5F5F5;  
	text-align: justify;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	padding: 0;
}

a:link {
    color: #7F4C00;
    text-decoration: none;
}

a:visited {
    color: #666666;
    text-decoration: none;
}

a:hover {
    color: #7F4C00;
    text-decoration: underline;
}

a.active {
    color: #7F4C00;
    text-decoration: none;
}

/* main container */
.container {
	margin: 1em auto;
	float: none;
	width: 800px;
}

/* header block */
.header {
	margin: 0;
	width: 800px;
	height: 119px;
	background-color: #F5F5F5;
}

.headerImage {
	width: 800px;
	height: 92px;
}

/* horizontal main menu */
.topLineMenu {
	width: 800px;
}

.topLineMenu ul {
	float: left;
	width: 800px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #985900;
	margin: 0;
	padding: 0;
}

.topLineMenu ul li {
	display: inline;
	float: left;
	padding: 0px;
	padding-left: 0px;
	padding-top: 4px;
	padding-right: 15px;
	margin: 0;
}

.topLineMenu ul li a:link {
	color: #666666;
	text-decoration: none;
}

.topLineMenu ul li a:visited {
	color: #666666;
	text-decoration: none;
}

.topLineMenu ul li a:hover {
	color: #666666;
	text-decoration: underline;
}

.topLineMenu ul li a.active {
	color: #666666;
	text-decoration: none;
}

/* breadcrumb menu */
.breadcrumb {
	width: 800px;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 8px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.4;
	font-weight: bold;
	font-variant: normal;
	text-transform: lowercase;
}

.breadcrumb {
    color: #7F4C00;
    text-decoration: none;
}

.breadcrumb a:link {
	color: #333333;
	text-decoration: none;
}

.breadcrumb a:visited {
	color: #333333;
	text-decoration: none;
}

.breadcrumb a:hover {
	color: #333333;
	text-decoration: underline;
}

.breadcrumb a.active {
	color: #333333;
	text-decoration: none;
}

/* footer layout */
.footer {
	width: 800px;
	height: 50px;
	left: 0px;
	top: 0px;
	position: relative;
	clear: both;
}

.separator {
	background-color: #7F4C00;
	width: 800px;
	height: 3px;
	left: 0px;
	top: 30px;
	position: absolute;
	z-index: 1;
}

.footerText {
	width: 800px;
	height: 17px;
	left: 0px;
	top: 36px;
	position: relative;
	z-index: 2;
	/* text */
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 0.6em;
	line-height: 1;
	font-weight: bold;
}

.footerText2 {
	width: 800px;
	height: 17px;
	left: 0px;
	top: 36px;
	position: relative;
	z-index: 2;
	/* text */
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 0.5em;
	line-height: 1;
	font-weight: normal;
}

.javanerdLogo {
	width: 104px;
	height: 50px;
	left: 675px;
	top: 0px;
	position: absolute;
	z-index: 3;
}

/* main content block */
.main {
	width: 800px;
	min-height: 400px;	
}

/* sidemap, i.e. sub menu */
.branchedSubMenu { /* box */
	float: left;
	width: 170px;
	margin: 0;
	padding-left: 10px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 10px;
	/* text */
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	line-height: 2;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
}

.branchedSubMenu {
    color: #555555;
    text-decoration: none;
}

.branchedSubMenu a:link {
	color: #999999;
	text-decoration: none;
}

.branchedSubMenu a:visited {
	color: #666666;
	text-decoration: none;
}

.branchedSubMenu a:hover {
	color: #7F4C00;
	text-decoration: underline;
}

.branchedSubMenu a.active {
	color: #7F4C00;
	text-decoration: none;
}

.main h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 0.7em;
	font-style: normal;
	font-weight: bold;
	line-height: 2;
	color: #333333;
}

.footer h2 {	
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 0.5em;
    font-style: italic;
    font-weight: normal;
    line-height: 1.0;
    color: #666666;
    margin-top: 30px;
    margin-left: 0px;
}

div.block:first-letter {
	line-height: 1.0;
	font-size: 1.4em;
	font-weight: normal;
	text-transform: uppercase;
}

.content a:link {
	color: #7F4C00;
	font-weight: bold;
	text-decoration: none;
}

.content a:visited {
	color: #666666;
	text-decoration: none;
}

.content a:hover {
	color: #7F4C00;
	text-decoration: underline;
}

.content a.active {
	color: #7F4C00;
	text-decoration: none;
}

/* no border around linked images */
img { 
	border:none; 
}

/* figure orientation */
div.RIGHT {
	float: right;
	clear: right;
	border: thin silver solid;
	margin-top: 6px;
	margin-left: 14px;
	margin-right: 2px;
	margin-bottom: 6px;
	padding-top: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	padding-right: 4px;
}

div.LEFT {
	float: left;
	clear: left;
	border: thin silver solid;
	margin-top: 6px;
	margin-left: 2px;
	margin-right: 14px;
	margin-bottom: 6px;
	padding-top: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	padding-right: 4px;
}

div.maxFigure {
	clear: both;
    overflow: auto; 
}

div.CENTER {
	display:table;	
    border: thin silver solid;
	overflow: auto;
	margin-top: 6px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 6px;
	padding-top: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
	padding-right: 4px;
}

div.caption {
	text-align: center;
	font-style: italic;
	font-size: smaller;
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
}


.documentIframe {
	border: thin silver solid;
    overflow: auto;
    margin-top: 6px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6px;
    width: 570px;
    height: 450px;
}

/* tables */
.tbl {
	border-collapse:separate;
    border: thin solid silver;
    width: 100%;
}

.tbl thead td {
    border: thin solid silver;
    background-color: #7F4C00;
    color: #555555;
    font-weight: bold;
    font-variant: small-caps;
    text-transform: capitalize;
    text-align: center;
    padding: 2px;
    margin: 2px;
    height: 28px;
}

.tbl tbody td {
    border: thin solid silver;
    background-color: #EFEFEF;
    color: #555555;
    padding: 2px;
    vertical-align: top;
    height: 24px;
}

.tbl caption {
    caption-side: bottom;
    font-style: italic;
    text-align: right;
}

/* system css ********************************************************************************** */

/* media hover state */
.mediumHover {
	background-color: #E48600;
}
/* toolbar */
.toolbar {
	z-index: 100000;
	background-color: #EFEFEF;
	border: 2px #7F4C00 solid;
	float: none;
    margin-left: auto;
    margin-right:auto;    
	padding: 0px;
	max-width: 796px;
    box-shadow: 3px 3px 2px #888888;
}

.toolbar button {
    border: none;
    float: left;
    margin: 2px;
    padding: 2px;
}
/* login page */
.login {
    /* box size and position */
    width: 300px;
    height: 185px;
    margin-left: auto;
    margin-right:auto;
    margin-top: 50px;
    margin-bottom: 0px;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
     /* box design */
    border-radius: 6px;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.85);
    box-shadow: 3px 3px 6px #222222;
    /* text */
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.6em;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5;
    color: #000000;
}

.login table, tr, td {
	border: 0px;
    width: 100%;
    height: 100%;
}

.login tr, td {
    padding: 5px;
}

.login .input {
    text-align: right;
}

.login .label {
    text-align: right;
}

.login input {
    width: 200px;
    border-radius: 4px;
}

.login .submit {
    width: 100%;
    height: 34px;
}

/* logout line */
.logout {
	margin: 0px;
    padding-top: 8px;
    padding-bottom: 6px;    
    float: none;    
    /* text */
    text-align: right;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #666666;
    font-size: 0.6em;
    line-height: 1;
    font-weight: bold;
    font-variant: small-caps;
    text-transform: capitalize;
    clear:both;
}

